Vulnerabilità: CVE-2005-0806

Evolution 2.0.3 consente agli aggressori remoti di causare un denial of service (crash dell’applicazione o blocchi) tramite messaggi artigianale, eventualmente, di set di caratteri nei nomi dei file allegati.


http://bugzilla.ximian.com/show_bug.cgi?id=72609
http://www.mandriva.com/security/advisories?name=MDKSA-2005:059
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10532
http://www.redhat.com/support/errata/RHSA-2005-397.html
https://usn.ubuntu.com/166-1/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0806


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi